* {
    /* With these codes padding and border does not increase it's width and gives intuitive style.*/
      -webkit-box-sizing: border-box;   
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.main { width: 65%; 
        min-height: 3250px;
        margin: 0 auto; 
        border: 1px solid #ccc;
        padding: 20px;
    }

    .header{
        min-height: 100px;    
    }
    .content{    
          padding-top: 1px;
    }
    .footer{
        height: 100px;  
        bottom: 0px;
    }
    .heading{
        color: #FF5B5B;
        margin: 10px 0;
        padding: 10px 0;
        font-family: trebuchet ms;
    }

    #dv1, #dv0{
        width: 408px;
        border: 1px #ccc solid;
        padding: 10px;
        margin: auto;

    }
    .divt{ padding:5px; margin-bottom: 10px;}
    .divt1{background-color:#2196F3; color:#fff;/*  padding:10px; */}
    /* .divt2{padding:2px 0px 0px 0px; margin: 30px 0px 0px 0px; background-color:#fff; color:#000;}
    .divt3{padding:2px 0px 0px 0px; margin: 30px 0px 0px 0px; background-color:#EAEAEA; color:#000;} */
   
   .divt2{padding:10px; overflow: hidden; background-color:#fff; color:#000;}
    .divt3{padding:10px; overflow: hidden; background-color:#EAEAEA; color:#000;}
   /* .aaa {text-align: left;} */